/* Global Product Card Styles */
.product-card-name {
    height: 38px;
    overflow: hidden;
}

.review-bar-height {
    min-height: 22px;
}

.boat-underline {
    position: relative;
    padding-bottom: 5px;
    display: inline-block;
}

.boat-underline::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background-color: var(--primary);
    border-radius: 2px;
}

@media (max-width: 575px) {
    .fs-14 {
        font-size: 12px !important;
    }
}